Bug 658088 - [abrt] gvfs-archive-1.6.6-1.fc14: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-archive-1.6.6-1.fc14: Process /usr/libexec/gvfsd-archive was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3c32ee88a94c0ddf94bb94f6ff8...
: 649537 656250 682535 697237 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 10:35 UTC by tomcio024
Modified: 2015-03-03 22:55 UTC (History)
82 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:54:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (8.74 KB, text/plain)
2010-11-29 10:35 UTC, tomcio024
no flags Details
1 апреля.txz (5.17 KB, application/x-xz-compressed-tar)
2011-03-31 18:03 UTC, Misha Shnurapet
no flags Details

Description tomcio024 2010-11-29 10:35:22 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/home/tomcio024/Pobrane/grml64_2010.04.iso
component: gvfs
crash_function: g_vfs_backend_archive_finalize
executable: /usr/libexec/gvfsd-archive
kernel: 2.6.35.6-48.fc14.x86_64
package: gvfs-archive-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291026682
uid: 501

How to reproduce
-----
1. I just mounted *.iso
2.
3.

Comment 1 tomcio024 2010-11-29 10:35:24 UTC
Created attachment 463458 [details]
File: backtrace

Comment 2 Kris Buytaert 2010-11-29 14:35:19 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I had the sipxecs is mounted as loopback and I was looking at the ks.cfg inside with Bluefish .. 
Suddenly the abrtd pops up .

Comment 3 Artemio 2010-12-01 11:52:52 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.tentei abrir a ISO
2.com o clik do mouse direito
3.tive que abrir com outro programa

Comment 4 Lawrence Graves 2010-12-01 14:16:04 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Working with openoffice.
2.Trying to change formatt of document so I can enhance.
3.

Comment 5 Kevin 2010-12-05 14:12:33 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Right click on .exe file
2.Choose open with Archive Mounter
3.


Comment
-----
rk_express.exe
or
ffdswhow_rev3631_20101115_clsid.exe
or
216955_intl_i386_zip.exe

Comment 6 Dmitry Zakharevich 2010-12-09 11:28:04 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. При попытке смонитровать iso образ
2.
3.

Comment 7 Jim Shipman 2010-12-11 05:18:37 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I attempted to mount an invalid iso image.
2.
3.

Comment 8 Jim Shipman 2010-12-11 08:06:10 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I attempted to mount an iso image.
2.
3.

Comment 9 nickbo 2010-12-13 22:25:52 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.run nautilus
2.try to 'open in archive mounter' corrupted(?).zip archive
3.

Comment 10 biswajit ransingh 2010-12-14 12:06:29 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.      ,,,
2.
3.

Comment 11 O. Miguel Amezcua Estrella 2010-12-14 20:47:24 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Montando una memoria USB

Comment 12 vikashagrawal1990 2010-12-21 21:44:45 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Dont know!!!

Comment 13 biswajit ransingh 2010-12-22 02:22:59 UTC
(In reply to comment #10)
> Package: gvfs-archive-1.6.6-1.fc14
> Architecture: i686
> OS Release: Fedora release 14 (Laughlin)
> 
> 
> How to reproduce
> -----
> 1.But the next time it works with computer updates
> 2.
> 3.

(In reply to comment #10)
> Package: gvfs-archive-1.6.6-1.fc14
> Architecture: i686
> OS Release: Fedora release 14 (Laughlin)
> 
> 
> How to reproduce
> -----
> 1.      ,,,
> 2.
> 3.

Comment 14 themiskont 2010-12-25 14:39:19 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I don't remember
2.
3.

Comment 15 Kaushal Patel 2010-12-28 13:40:37 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Try to open iso file
2.
3.
 

Comment
-----
none

Comment 16 jalx 2010-12-28 23:59:58 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.drop a file to other file
2.
3.


Comment
-----
1.drop a file to other file

Comment 17 John L. Chmielewski 2010-12-31 02:34:13 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Inserted a blank DVD that froze system until it was ejected
2.
3.

Comment 18 Steve Bryant 2011-01-03 09:32:51 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. From Nautilus, highlighted ISO file an selected "Open using Archive Mounter" from pop-up menu
2.
3.

Comment 19 Greg Flint 2011-01-10 08:24:56 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to open an ISO file (in this case an image of a folder) I had created, by double-clicking it
2. I didn't think it had worked, so I right-clicked and selected 'Open using Archive Manager'
3. It crashed


Comment
-----
After Step 1, the file was probably already open (actually, mounted), but buried beneath the other windows I had open at the time.

Comment 20 kevinande 2011-01-11 21:36:58 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opening movie player ...
2.
3.


Comment
-----
opening movie player ...

Comment 21 Brent R Brian 2011-01-15 00:01:14 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to open CD ISO image
2.
3.

Comment 22 michael 2011-01-19 13:31:03 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.tried to open archieve
2.crashed out of the blue
3.

Comment 23 v.plessky 2011-01-19 18:56:59 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I had two Nautilus windows open
2. Close done of those
3. crash


Comment
-----

It seem sproblem was caused by closing one File Manager window.
I had Flash drive mounted  (anbd window for it open)
Don't knbow why it caused crash

Comment 24 Rakesh Pandit 2011-01-22 15:32:06 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Mount iso via right hand click in gnome
2.
3.

Comment 25 Anas Tuffaha 2011-01-26 04:55:44 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.trying to open (.ZIP) archive file ....

Comment 26 laurelai 2011-01-28 01:18:52 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.not sure
2.
3.

Comment 27 v.plessky 2011-01-28 07:19:24 UTC
This bug is reproducible with all latest Fedora 14 updates (as of Jan.27th, 2011).

I had yesterday one more crash, with similar dump/backtrace, so was not reporting it once more.
and BTW it is not related to "archive". I was using Nautilus as File Manager, and to open ftp site.

GVFS is very important component, and should be fixed in current (Stable) branch.
I have debuginfo packages installed (not sure if installed all required, but can add required packages)

Pls let me know if you need further info to get this bug fixed.

Comment 28 Suawomirr 2011-01-29 20:11:25 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. trying to unpack a .tar.gz file by double clicking on it in the dolphin file manager
2. the file was on a vfat usb stick
3.

Comment 29 Samuel 2011-01-31 00:03:38 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. .
2.
3.

Comment 30 Dimi Paun 2011-02-03 13:37:14 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Trying to mount an ISO.
2.
3.

Comment 31 igoborkos@mail.ru 2011-02-03 22:20:06 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.download e-book.
2.after open error.
3.

Comment 32 Jeremy Passarelli 2011-02-04 23:53:23 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I went to burn an ISO image and it crashed.

Comment 33 dev 2011-02-06 15:59:12 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tried mounting a lzma archiv without having lzma support installed
2.
3.

Comment 34 Need Real Name 2011-02-08 08:49:04 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. asked google chrome to open virtio-win-1.1.16.iso
2. open with archive mounter (default) in nautilus
3.


Comment
-----
see above. iso mounts fine from the comand line

Comment 35 michael 2011-02-08 14:39:41 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.installing virtual machine
2.chrashed
3.

Comment 36 Arul Dayanand 2011-02-08 17:08:08 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.while opening the application
2.
3.

Comment 37 vladcocos 2011-02-10 19:23:10 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1...
2.
3.

Comment 38 Misha Shnurapet 2011-02-10 20:48:45 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.

Comment
-----
It was an incorrect iso

Comment 39 sly 2011-02-12 02:37:10 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I have no idea how it crashed and what caused it.

Comment 40 Miodrag Prelec 2011-02-14 07:31:47 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to open a .zip

Comment 41 foxsite 2011-02-17 16:22:44 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.right clivk on iso file
2.open with "archive mounter"
3.crash every time

Comment 42 niko 2011-02-22 08:05:12 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.crash

2.
3.

Comment 43 Brandon 2011-02-23 20:05:53 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.system crashed lost windows
2.downloaded fandora
3.cant download anything

Comment 44 Brandon 2011-02-23 20:51:05 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.did not open
2.
3.

Comment 45 Brandon 2011-02-23 21:39:29 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.dont download anything
2.
3.

Comment 46 Joel Cordero 2011-02-25 07:51:28 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
dont know

Comment 47 Kevin 2011-02-25 21:40:51 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. downloaded "motherboard_utility_xr2.exe" from http://us.test.giga-byte.com/Support/Motherboard/Utility_DownloadFile.aspx?FileType=Utility&FileID=62
2.opened file with Archive Manager
3.

Comment 48 Marcin Winkiewicz 2011-02-26 13:49:40 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Mount ISO file.
2. Unmount.
3.

Comment 49 Szőke Károly 2011-02-26 14:02:13 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.mount smb share
2.right click on iso file
3.open with archive mounter
4.crash

Comment 50 Marc Bessière 2011-03-02 22:12:44 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just burn a dvd image

Comment 51 Alex Wajda 2011-03-03 14:04:59 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Doublicked on an .iso file (which suposes to be a CD image) in Nautilus
2.
3.

Comment 52 dani882 2011-03-03 22:24:48 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.nothing
2.
3.

Comment 53 emoziko 2011-03-06 18:00:52 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i was oppening warcraft III disc image
2.
3.

Comment 54 Ronald Canete 2011-03-08 07:25:59 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. crash
2.
3.

Comment 55 Ronald Canete 2011-03-09 07:24:20 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. crash
2.
3.

Comment 56 Maksym Sh 2011-03-09 07:44:11 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I did nothing special
2.
3.

Comment 57 NIMIL UPPUNGAL SOMAN 2011-03-09 16:58:47 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.when I clicked an ISOfile

2.
3.

Comment 58 Jason Herring 2011-03-10 02:13:43 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
mounting ISO filesystem from Nautilus option

Comment
-----
Click on "open in archive mounter"

Comment 59 masoudjavadieh 2011-03-10 10:25:11 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.trying to download openoffice in iso style
2.
3.

Comment 60 masoudjavadieh 2011-03-10 16:07:13 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.trying to download openoffice in iso style
2.
3.

Comment 61 Richard Ruhland 2011-03-10 19:22:38 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1...
2.
3.

Comment 62 Dario Castellarin 2011-03-11 00:52:56 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to mount a (probably broken) RAR archive
2. I know, it's retarded.
3.

Comment 63 Srinath 2011-03-13 08:50:36 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I dont remember
2.
3.

Comment 64 Ulrich Walczak 2011-03-13 12:04:13 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. No idea, I just couldn't Validate the Fedora 14 iso download, it seems to be stuck in filesystem/tmp
2.
3.

Comment 65 Quentin 2011-03-20 10:58:13 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Right-click iso in Dolphin
2. Select "mount with Archive Mounter" from context menu
3. Crash!

Comment 66 Zbigniew Fiedorowicz 2011-03-23 11:58:38 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on an iso file generated by k3b
2.
3.

Comment 67 ryans 2011-03-23 16:02:15 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Attempted to mount an ISO with Archive Mounter
2. Right-click on ISO from Nautilus and choose "Open with Archive Mounter" from context menu.
3.

Comment 68 orion520a 2011-03-26 11:00:56 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I will my pendrive one iso file mount.
2.
3.

Comment 69 Neyzan 2011-03-28 23:32:12 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I tried to open an .iso file with Archive Mounter
2. Archive Mounter crashed.

Comment 70 copperjoy2002 2011-03-30 21:06:33 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I tried to mount an ISO
2.I got an error message.
3.

Comment 71 Misha Shnurapet 2011-03-31 18:02:21 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open the file
2.
3.

Comment 72 Misha Shnurapet 2011-03-31 18:03:38 UTC
Created attachment 489187 [details]
1 апреля.txz

Comment 73 ricardoramoscabral 2011-04-03 15:43:45 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..
2.
3.

Comment 74 Pedro Jaramillo 2011-04-05 14:35:44 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. no idea
2.
3.


Comment
-----
No idea it shows in my crash report

Comment 75 Juan Pablo Lorier 2011-04-05 18:35:30 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.mount iso in gnome
2.open a file
3.

Comment 76 ayatoujou 2011-04-06 18:34:22 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Try to open a tar file with nautilus.

Comment 77 Peque 2011-04-12 19:22:46 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Tried to mount an ISO image...

Comment 78 adrianfarkas 2011-04-14 07:10:14 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i tray to open one archive
2.
3.

Comment 79 Tore Anderson 2011-04-15 06:56:43 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Downloaded the Ubuntu 11.04 x86_64 Beta 2 live-cd from Firefox
2. Attempted to open it from Firefox' download list
3.

Comment 80 Alex Alexis 2011-04-18 00:04:11 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Could not mount an iso 
2. Tried more than once did the same thing 
3.

Comment 81 slivkam 2011-04-18 09:32:32 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..
2.
3.

Comment 82 muh.acit 2011-04-18 19:05:51 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.e
2.
3.

Comment 83 Adrian bartlett 2011-04-19 19:59:53 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.right click on image and chose open with archive mounter
2.
3.

Comment 84 Adrian bartlett 2011-04-21 14:23:22 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.right click on image and chose open with archive mounter
2.
3.

Comment 85 afsar-servis 2011-04-25 20:36:37 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
4

Comment 86 MediaBusiness 2011-04-27 11:25:10 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Mounting an iso image
2.
3.


Comment
-----
Mounting an iso image

Comment 87 Lester 2011-05-04 18:27:34 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. mount iso image via gvfs
2. copy all the contents of the iso to the some place
3. wait for gvfs to be crashed


Comment
-----
the problem might be in the incorrect iso image, but mc opens it without a single problem

Comment 88 Adrian bartlett 2011-05-06 15:51:56 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.right click on image and chose open with archive mounter
2.
3.

Comment 89 abrt-bot 2012-03-30 12:04:49 UTC
*** Bug 649537 has been marked as a duplicate of this bug. ***

Comment 90 abrt-bot 2012-03-30 12:05:05 UTC
*** Bug 682535 has been marked as a duplicate of this bug. ***

Comment 91 abrt-bot 2012-03-30 12:05:21 UTC
*** Bug 697237 has been marked as a duplicate of this bug. ***

Comment 92 abrt-bot 2012-03-30 12:05:39 UTC
*** Bug 656250 has been marked as a duplicate of this bug. ***

Comment 93 Giovany 2012-04-07 03:03:57 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Error ocurrido al montar una imagen ISO
2.
3.

Comment 94 Carlos Brazon 2012-05-02 06:32:55 UTC
Package: gvfs-archive-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
estaba tratando de modificar el tamaño de visualizacion de pantalla

Comment 95 Fedora End Of Life 2012-08-16 20:54:45 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.